@charset "UTF-8";
/* CSS Document */
/*
===============================================================================
■ general
===============================================================================
*/
* {
  padding: 0;
  margin: 0;
  min-height: 0;
  min-width: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
html, body {
  height: 100%;
  width: 100%;
  margin: 0;
}
html {
  font-size: 62.5%;
  scroll-behavior: smooth;
}
body {
  color: #111;
  font-size: 1.6rem;
  font-family: 'Noto Sans JP', sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-weight: 400;
  font-style: normal;
  line-height: 1.7;
  font-feature-settings: "palt";
  letter-spacing: .25rem;
  padding: 0;
  margin: 0;
  border: 0;
  outline: 0;
}
main {
  background: #fff;
  padding-bottom: 8rem;
	background-image: linear-gradient(0deg, #ffffff, #d6e7ff);
}
section {
  position: relative;
  width: 100%;
}
article {
  width: 100%;
  max-width: 600px;
  margin: 0 auto;
	box-shadow: 10px 0px 10px -10px rgb(173 175 185), -10px 0px 10px -10px rgb(173 175 185);
	background: #fff;
}
/* 画像 */
img {
  width: 100%;
  vertical-align: bottom;
  padding: 0;
  margin: 0;
}
.slick-slider{
	width: 100%;
}
/* リスト */
ul {
  list-style: none;
}
/* テキスト指定 */
.center {
  text-align: center;
}
.right {
  text-align: right;
}
.small {
  font-size: 1.2rem;
}
strong {
  font-weight: bold;
}
i {
  font-style: normal;
}
/* リンク設定 */
a:link, a:active, a:visited, a:hover {
  color: #111;
  text-decoration: none;
}
/* フレックスボックス */
.f-container {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  align-items: flex-start;
  align-content: flex-start;
}
/* グリッド */
.grid {
  display: grid;
  place-items: center;
}
/* 出し分け */
.pc {
  display: block;
}
.sp {
  display: none;
}
@media only screen and (max-width: 560px) {
  main {
    padding-bottom: 5rem;
  }
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
}
.margin_p{
	margin-top: 10%;
}
/*
===============================================================================
■ header
===============================================================================
*/
header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background: rgba(255, 255, 255, 0.8);
  z-index: 999;
  -webkit-transition: background-color 1s ease-out, -webkit-box-shadow 1s ease-out;
  transition: background-color 1s ease-out, -webkit-box-shadow 1s ease-out;
  transition: background-color 1s ease-out, box-shadow 1s ease-out;
  transition: background-color 1s ease-out, box-shadow 1s ease-out, -webkit-box-shadow 1s ease-out;
}
.headerInner {
  position: relative;
}
/*　header - cta　*/
header .cta {
  width: 200px;
  float: right;
  margin: .6rem 2rem;
}
header .cta a {
  display: block;
}
header .fresh {
  font-size: 1.2rem;
}
/*　header - hamburger　*/
.menu {
  height: 20px;
  position: absolute;
  left: 20px;
  top: 20px;
  width: 30px;
  z-index: 99;
}
.menu__line {
  background: #000;
  display: block;
  height: 2px;
  position: absolute;
  transition: transform .3s;
  width: 100%;
}
.menu__line--center {
  top: 9px;
}
.menu__line--bottom {
  bottom: 0;
}
/* jQueryで「active」クラスを付与 */
.menu__line--top.active {
  top: 8px;
  transform: rotate(45deg);
}
.menu__line--center.active {
  transform: scaleX(0);
}
.menu__line--bottom.active {
  bottom: 10px;
  transform: rotate(135deg);
}
.gnav {
  background: rgba(255, 255, 255, 0.9);
  display: none;
  height: 100%;
  position: fixed;
  width: 100%;
  z-index: 98;
}
.gnav__wrap {
  align-items: center;
  display: flex;
  height: 100%;
  justify-content: center;
  position: absolute;
  width: 100%;
}
.gnav__menu li a {
  display: block;
  width: 100%;
  max-width: 700px;
  margin-bottom: 5rem;
}
@media only screen and (max-width: 560px) {
  .header .cta {
    display: none;
  }
  .gnav__menu li a {
    margin-bottom: 2rem;
  }
}
/*
===============================================================================
■ section
===============================================================================
*/
article {
  /*padding: 8rem 0 5rem;*/
	box-shadow: 10px 0px 10px -10px rgb(173 175 185), -10px 0px 10px -10px rgb(173 175 185);
}
.section1 article {
  padding: 0 0 5rem;
}
.section1 article picture img {
  margin-bottom: 3rem;
}
.section5 article {
  padding: 8rem 0 0;
}
section .separation {
  width: 100%;
}
section .separation img {
  vertical-align: top;
}
.section0{
	background: #FFFFFF; /*linear-gradient(224deg, #f67b0e 28%, #f64b04 69%)*/;
}
.section1 {
  background: #FFFFFF;;
}
.section2 {
  background: #fff;
}
.section3 {
  background:  #FFFFFF;;
}
.section4 {
  background: #fff;
}
.section5 {
  background:  #FFFFFF;;
}
.section6 {
  background:  #FFFFFF;;
}
section .cta {
	/*max-width: 288px;*/
    margin: 0 auto;
	padding: 4% 1%;
}
.section6 article{
		padding-bottom: 0rem;
	margin-top: 1rem;
		}
@media only screen and (max-width: 560px) {
  section article {
    padding: 1rem 0 1rem;
  }
  .section1 article {
    padding: 0 0 0.4rem;
  }
  .section1 article picture img {
    margin-bottom: 2rem;
  }
  .section5 article {
    padding: 3rem 0 0;
  }
  section .cta{
    padding-bottom: 20px;
  }
}
/*
===============================================================================
■ 地域名
===============================================================================
*/
.section1 .address {
  font-weight: bold;
  text-align: center;
  margin: 3rem auto 4rem;
}
.section1 .address i {
  color: #f85a87;
  font-size: 2.8rem;
  margin-right: .5rem;
}
.section1 .address span {
  font-size: 2rem;
  border-bottom: #f85a87 dotted 4px;
  padding-bottom: .4rem;
}
@media only screen and (max-width: 560px) {
  .section1 .address {
    margin: 1.5rem auto 3rem;
  }
  .section1 .address i {
    font-size: 2rem;
  }
  .section1 .address span {
    font-size: 1.6rem;
  }
}
/*
===============================================================================
■ job name
===============================================================================
*/
.job_name_list {
  text-align: center;
  /*width: 90%;
  max-width: 440px;
  border: #f85a87 1px solid;
  border-radius: 10px;
  padding: 2rem;*/
  margin: 0 auto 4rem;
}
.job_name_list li i {
  color: #f85a87;
  margin-right: .8rem;
}
@media only screen and (max-width: 560px) {
  .job_name_list {
    font-size: 1.4rem;
    border: none;
    padding: 0;
    margin: 0 auto 3rem;
  }
  .job_name_list li i {
    margin-right: .4rem;
  }
}
/*
===============================================================================
■ accordion
===============================================================================
*/
.accordion label {
  position: relative;
  display: block;
  cursor: pointer;
  color: #fff;
  font-size: 1.4rem;
  font-weight: bold;
  font-family: fot-tsukuardgothic-std, sans-serif;
  line-height: 1;
  letter-spacing: .25rem;
  background: #3799ed;
  border-radius: 4px;
  padding: 2rem;
  margin-bottom: .6rem;
}
.accordion label:before {
  position: absolute;
  display: inline-block;
  content: url("../img/arrow_down.svg");
  width: 20px;
  height: 12px;
  top: 20px;
  right: 24px;
}
.accordion input {
  display: none;
}
/*　アコーディオン - 中身を非表示にしておく*/
.accordion .accordionBox {
  height: 0;
  padding: 0;
  overflow: hidden;
  opacity: 0;
  transition: 0.8s;
}
/*　アコーディオン - クリックで中身表示　*/
.accordion input:checked + label + .accordionBox {
  height: auto;
  padding: 2rem 0;
  opacity: 1;
}
@media only screen and (max-width: 560px) {
  .accordion label {
    font-size: 1.4rem;
    font-weight: normal;
    line-height: 1.5;
    letter-spacing: .1rem;
    border-radius: 4px;
    padding: 1rem 3.4rem 1rem 1.2rem;
    margin-bottom: .4rem;
  }
  .accordion label:before {
    width: 14px;
    height: 12px;
    top: 10px;
    right: 14px;
  }
  .accordion label.type1:before, .accordion label.type2:before {
    top: 20px;
  }
}
/*
===============================================================================
■ 給与 - 出し分け
===============================================================================
*/
.salary_img {
  position: relative;
}
.salary_img .address {
  position: absolute;
  top: 30px;
  left: 70px;
  color: #f85a87;
  font-size: 1.8rem;
  font-weight: bold;
  border-bottom: #f85a87 1px solid;
  padding: 0 .4rem;
}
@media only screen and (max-width: 560px) {
  .salary_img .address {
    top: 20px;
    left: 43px;
    font-size: 1.2rem;
  }
}
/*
===============================================================================
■ 募集要項・会社情報
===============================================================================
*/
.recruit, .company {
  
 /* padding-top: 8rem;*/
}
.recruit_cta {
  background: #e6d0fc;
  padding-top: 4rem;
}
.recruit_cta .cta {
  width: auto;
  max-width: 560px;
  margin: 0 auto;
}
#recruit figure, #company figure {
  /*display: none;*/
}

.recruit dl, .company dl {
  width: 100%;
  max-width: 600px;
  margin: 0 auto;
}
.recruit dt, .company dt {
  color: #ec5585;
  font-weight: bold;
 background: #e2e2e2;
  padding: 1rem 2rem;
}
.recruit dd, .company dd {
  font-size: 1.4rem;
 /* background: #fff;*/
  padding: 1rem 2rem;
  margin-bottom: 2rem;
}
.recruit dd:last-child, .company dd:last-child {
  margin-bottom: 0;
}
.recruit dd strong, .company dd strong {
  color: #c57cfc;
}
@media only screen and (max-width: 560px) {
  .recruit, .company {
    padding: 1rem 1rem 0;
    ;
  }
	.recruit_cta .cta {
		margin: 1rem 3rem 0rem;
}
  .recruit_cta {
    background: #e6d0fc;
    padding-top: 2rem;
  }
  .recruit dt, .company dt {
    font-size: 1.4rem;
  }
  .recruit dd, .company dd {
    font-size: 1.2rem;
  }
}
/*
===============================================================================
■ footer
===============================================================================
*/
footer {
  font-size: 1.2rem;
  text-align: center;
  padding: 1rem 0;
}
footer .top_btn a {
  display: block;
  width: 20px;
  margin: 0 auto 1rem;
}
@media only screen and (max-width: 560px) {
  footer {
    padding: 1rem 0 10rem;
  }
}
/*
===============================================================================
■ SP用 footer - ctaボタン
===============================================================================
*/
@media only screen and (min-width: 560px) {
  .footer, .sp_footer_cta {
    display: none !important;
  }
}
@media only screen and (max-width: 560px) {
  .sp_footer_cta {
    position: fixed;
    display: block;
    bottom: 0;
    background: rgba(255, 255, 255, 0.8);
    padding: 1%;
  }
  .sp_footer_cta a {
    display: block;
  }
  .sp_footer_cta .fresh {
    font-size: 1.2rem;
    text-align: center;
  }
}
.cta_flexarea{
	padding: 5% 3%;
}
/************************************
** スライダー
************************************/
.slide-wrap,.slide-wrap2{
   display:-webkit-box;
   display:-ms-flexbox;
   display: flex;
   overflow-x: scroll;
   -webkit-overflow-scrolling: touch;
   overflow-scrolling: touch;
   scroll-snap-type: x mandatory;
   scroll-behavior: smooth;
}
.slide-wrap .slide-content,.slide-wrap2 .slide-content{
   flex: 0 0 90%;
   margin: 0 10px;
   height:100%;
	padding: 10px;
    max-width: 240px;
}
/*.slide-wrap2 .slide-content{
	padding: 3%;
}*/
.slide-wrap2 .slide-content {
    padding: 20px 0.5%;
}
.slide-wrap2 .slide-content img{
   height: 366px;
    width: auto;
}
.slide-wrap2 .slide-content figure{
	text-align: center;
}

.slide-wrap2{
	background-color: #e4eaf7;
}
.postion_01{
	position: absolute;
	bottom: 24%;
}
.postion_02{
	position: absolute;
	bottom: 17%;
}
.postion_03 {
	position: absolute;
	bottom: 13%;
}
@media screen and (max-width: 480px){
.slide-wrap .slide-content,.slide-wrap2 .slide-content {
    flex: 0 0 88%;
    margin: 0px 5px;
    scroll-snap-align:center;
	max-width: 220px;
        padding: 23px;
}
	.postion_01,.postion_02,.postion_03{
	position: absolute;
	bottom: 17%;
}
	.postion_02{
		bottom: 7.7%;
	}
	.postion_03{
		bottom: 2%;
	}
}
/*----------------------------
scroll_up ｜下から上へ出現
----------------------------*/
.scroll_up {
  transition: 0.8s ease-in-out;
  transform: translateY(30px);
  opacity: 0;
}
.scroll_up.on {
  transform: translateY(0);
  opacity: 1.0;
}
/*----------------------------
アコーディオン
----------------------------*/
.accordion-001 {
    max-width: 500px;
    background-color: #f2f2f2;
	margin: 0 auto;
}

.accordion-001:not([open]) {
    margin-bottom: 7px;
}

.accordion-001 summary {
	font-size: 2rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    padding: 1em 2em;
    border-radius: 5px;
   background-color: #89a8d8;
    color: #fff;
    font-weight: 600;
    cursor: pointer;
}

.accordion-001 summary::-webkit-details-marker {
    display: none;
}

.accordion-001 summary::after {
    transform: translateY(-25%) rotate(45deg);
    width: 10px;
    height: 10px;
    margin-left: 10px;
    border-bottom: 3px solid #fff;
    border-right: 3px solid #fff;
    content: '';
    transition: transform .3s;
}

.accordion-001[open] summary::after {
    transform: rotate(225deg);
}

.accordion-001 p {
    transform: translateY(-10px);
    opacity: 0;
    margin: 0;
    padding: 1em 2em 2em 2em;
    color: #333333;
    transition: transform .5s, opacity .5s;
}

.accordion-001[open] p {
    transform: none;
    opacity: 1;
}
/* パンくず */
.breadcrumb {
	font-size: 12px;
    padding: 14px;
  display: flex;
  flex-wrap: wrap;
  list-style: none;
}

.breadcrumb li:not(:last-of-type)::after {
  content: "›";
  margin: 0 .6em; /* 記号の左右の余白 */
  color: #777; /* 記号の色 */
}
.h1_title{
	text-align: center;
    padding: 4% 0%;
    font-size: 2.8rem;
    color: #2b5caa;
}
.dl_list_iv{
	padding: 0 6%;
}
.dl_list_iv dt{
	font-weight: bold;
	color: #f32e5b;
}
.box_iv{
	border-radius: 20px;
	padding: 10%;
	margin: 6%;
	font-weight: bold;
	background-image: linear-gradient(90deg, rgb(206 231 255), rgba(255, 243, 243, 1));
}
.marker-yellow {
  background: linear-gradient(transparent 65%, #fff799 65%);
  font-weight: bold; 
}
@media screen and (max-width: 480px){
.h1_title{
    font-size: 1.8rem;

}
}
.slick-prev:before, .slick-next:before{
	color: black !important;
}
.slick-next {
    right: 12px !important;
	z-index: 100 !important;
}
.slick-prev {
    left: 12px !important;
	z-index: 100 !important;
}
/* キラッと光る */
.reflection {
  position: relative;
  overflow: hidden;
}
.reflection::after {
  content: "";
  display: block;
  width: 30px;
  height: 100%;
  position: absolute;
  top: -180px;
  left: 0;
  background-color: #FFF;
  opacity: 0;
  transform: rotate(45deg);
  animation: reflect 4s ease-in-out infinite;
  -webkit-transform: rotate(45deg);
  -webkit-animation: reflect 4s ease-in-out infinite;
}
@keyframes reflect {
  0% { transform: scale(0) rotate(45deg); opacity: 0; }
  80% { transform: scale(0) rotate(45deg); opacity: 0.5; }
  81% { transform: scale(4) rotate(45deg); opacity: 1; }
  100% { transform: scale(50) rotate(45deg); opacity: 0; }
}
@-webkit-keyframes reflect {
  0% { transform: scale(0) rotate(45deg); opacity: 0; }
  80% { transform: scale(0) rotate(45deg); opacity: 0.5; }
  81% { transform: scale(4) rotate(45deg); opacity: 1; }
  100% { transform: scale(50) rotate(45deg); opacity: 0; }
}
/*　ポップアップつきctaボタン　*/
	/*--------------------------------------
  モーダル表示上から_002
--------------------------------------*/
.modal_wrap input {
  display: none;
}

.modal_overlay {
  display: flex;
  justify-content: center;
  overflow: auto;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
  opacity: 0;
  transition: opacity 0.5s, transform 0s 0.5s;
  transform: scale(0);
}

.modal_trigger {
  position: absolute;
  width: 100%;
  height: 100%;
}

.modal_content {
    align-self: center;
    width: 91%;
    padding: 30px 30px 15px;
    box-sizing: border-box;
    background: #fff;
    line-height: 1.4em;
    transition: 0.5s;
}

.modal_content p {
	margin-bottom: 8%;
	text-align: center;
}
.modal_content p span{
	font-weight: bold;
}
@media screen and (min-width: 560px) {
  .modal_content {
    width: 70%;
  }
	.modal_content p {
	margin-bottom: 4%;
}
}
.modal_btn{
	border: solid 1px #333;
	padding: 2%;
}

.close_button {
  position: absolute;
  top: 14px;
  right: 16px;
  font-size: 24px;
  cursor: pointer;
}

.modal_wrap input:checked ~ .modal_overlay {
  opacity: 1;
  transform: scale(1);
  transition: opacity 0.5s;
}

.modal_wrap input:checked ~ .modal_overlay .modal_content {
  transform: translateY(20px);
}

.open_button {
   color: #4f96f6;
    font-weight: bold;
    text-align: center;
    cursor :pointer;
    transition: all 0.3s;
    display: block;
  /*  padding: 12px 2px;*/
    text-decoration: none;
}
.open_button_footer {
    color: #4f96f6;
    font-weight: bold;
    text-align: center;
    cursor: pointer;
    transition: all 0.3s;
    display: block;
    /* padding: 12px 2px; */
    text-decoration: none;
}

.open-button:active {
  /*ボタンを押したとき*/
  -webkit-transform: translateY(2px);
  transform: translateY(2px);/*下に動く*/

}

/*アイコンを表示*/
.open-button:after {
font-family: "Font Awesome 5 Free";
  content: "\f2d0";
    padding-left: 8px;
}

/*ラベルホバー時*/
.open-button:hover {
  color: #FFFFFF;
  background-color: #4f96f6;
  transition: .6s;
}

.modal_title2 {
      line-height: 1.2em;
    font-size: 1em;
	position: relative;
	overflow: hidden;
  padding-bottom: 10px;
  margin-top:3%;
  margin-bottom: 0;
}

.modal_title2::before,
.modal_title2::after{
	content: "";
	position: absolute;
	bottom: 0;
}
.subtxt{
	font-size: 14px;
}

/* h2 プライマリカラー*/
.modal_title2:before{
	border-bottom: 4px solid #6bb6ff;
	width: 100%;
}
/* h2 セカンダリカラー*/
.modal_title2:after{
	/*border-bottom: 4px solid #c8e4ff;*/
	width: 100%;
}